*{ margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
body{ font-size:75%; background-color:#1659ab; font:400 1em/1.25em "proxima-nova-condensed",sans-serif; overflow-x:hidden; }
input, textarea{ display:block; font-family:Arial,Helvetica,sans-serif; font-size:1em; border-radius:0 !important; }
select{ font-family:Arial,Helvetica,sans-serif; font-size:1em; color:#000; }
label{ color:#000; font-weight:bold; display:block; margin-top:1em; padding-bottom:.15em; width:400px; }
input[type="submit"]{ font-size:1em; padding:.45em 1em .45em; } 
ul{ list-style:none; }
h1, h2, h3, h4, h5, h6{ clear:none; }

div#top{ position:relative; width:100%; max-width:1170px; margin:0 auto; padding:22px 0; text-align:left; background:#1659ab; }
div#middleContainer{ width:100%; border-top:2px solid #f9d635; border-bottom:2px solid #f9d635; background-color:#FFF; overflow:hidden; }
div#middle{ position:relative; width:100%; max-width:1170px; margin:0 auto; padding:20px 0 15px; text-align:left; background-color:#FFF; }
div#middle p, div#middle ul, div#middle ol, div#middle dl, div#middle .backtotop, div#middle .paragraph{ font-size:1em; line-height:1.6em; }
div#middle p{ margin-top:0; margin-bottom:1.5em; }
div#middle a{ color:#0d5ea2; text-decoration:none; }
div#skiptocontent a{ position:absolute; width:0; height:0; overflow:hidden; }
div#topMain{ width:100%; height:94px; }
#topMain h1{ float:left; margin:0; }
#topMain h1 a{ display:block; float:left; width:150px; height:59px; margin:0; text-indent:-9999px; font-size:1%; line-height:1px; background:url('images/logo.stacked.png') no-repeat; background-size:auto; background-size:contain; }

div#clearFloat{ clear:both; width:100%; height:1px; font-size:1%; line-height:1px; }

.btn-menu{ display:none; }
ul#nav{ position:absolute; right:20px; bottom:20px; list-style:none; font-size:18px; font-size:1.125em; font-weight:500; line-height:15px; margin:0; }
ul#nav li.first{ margin-left:0; }
ul#nav li{ float:left; margin-left:19px; }
ul#nav li a{ display:block; float:left; color:#fff; text-decoration:none; -webkit-font-smoothing:antialiased; }
ul#nav li a:hover{ color:#f9d635; }
p#skip{ float:left; margin:15px 0 0 15px; }
p#skip a{ color:#fff; font-size:0.9em; }
div#top form{ float:right; margin-top:2px; }
#cse-search-box fieldset{ border:0; height:20px; position:relative; width:202px; padding:0; }
.w3c-hide{ display:none; }
#search{ background:#fff !important; text-indent:5px !important; position:absolute; width:170px; height:16px; padding:5px; border:0; box-sizing:content-box; }
#search-button{ position:absolute; right:0; top:0; width:16px; height:16px; padding:5px; border:0; background:rgba(255,255,255,.3); box-sizing:content-box; }

div#main{ float:right; width:calc(100% - 350px); min-height:400px; height:auto !important; height:400px; margin-bottom:10px; margin-left:20px; padding:0 20px 10px 20px; border-left:1px solid #d9d9d9 }
div#main h1, 
div#main h2{ width:100%; line-height:1.2em; font-weight:bold; color:#1659ab; margin-bottom:20px; padding-top:40px; font-size:1.9em; }
div#main header.page-header h1.page-title{ margin:0; }

div#left{ width:300px; margin-right:0; padding:17px 0 10px; padding-top:17px; } 
div#left.childpage{ padding-top:0; }
div#left ul#leftButtons{ margin-left:-10px; margin-top:15px; margin-bottom:0; list-style:none; }
div#left ul#leftButtons.childpage{ margin-left:0; margin-top:9px; }
div#left ul#leftButtons li{ margin-top:0; }
div#left ul#leftButtons li{ margin-left:0; height:37px; margin-bottom:.5em; }
div#left ul#leftButtons li a{ display:block; height:37px; text-indent:-9999px; font-size:1%; line-height:1px; background:url(/images/buttons_left_lighter.gif) no-repeat; }
div#left ul#leftButtons li.shared-form-wrap-li{ background:#f9d635; height:auto; padding:10px; }
div#left h2, 
div#left h3{ font-size:1em; font-weight:600; margin-bottom:12px; padding-bottom:2px; border-bottom:1px dotted #b9b9b9; color:#444; font-size:inherit; text-transform:uppercase; }
div#left .widget_search{ padding:15px; }
div#left .widget_search form{ display:flex; align-items:center; }
div#left .widget_search form label{ margin:0; padding:0; }
div#left .widget_search form .search-field{ width:100%; }
div#left .widget_search form .search-submit{ font-size:14px; padding:8px; }
div#left .shared-form-wrap-li h3{ border:0; font-size:.9em; margin:0; padding:0; text-transform:none; clear:none; }
div#left .widget, 
div#left ul#leftButtons li#seo-links{ background:#ededed; border-radius:0; display:block; height:100%; margin-top:10px !important; } 
div#left .widget h2, 
div#left ul#leftButtons li#seo-links h3{ color:#000; font-size:inherit; padding-top:15px; padding-left:12px; text-transform:none; }
div#left .widget ul, 
div#left ul#leftButtons li#seo-links ol{ list-style:none; margin-left:12px; padding-right:10px; padding-bottom:15px; }
div#left ul#leftButtons li#seo-links li{ color:#f9d635; padding:0; height:100%; width:inherit; margin-left:0 !important; margin-top:15px; font-size:13px; font-size:.8125em; line-height:17px; }
div#left ul#leftButtons li#seo-links a{ background:none !important; color:#000; display:inline; width:inherit; height:inherit; text-decoration:none; text-indent:0; font-size:inherit; line-height:inherit; }
div#left ul#leftButtons li#seo-links a{ color:#000; text-decoration:none; font-size:15px; font-size:1.15em; line-height:inherit; }
div#left .widget ul li{ margin-bottom:12px; }
div#left .widget ul li a{ color:#000; text-decoration:none; font-size:15px; line-height:1.1em; display:block; }
div#left .widget ul li a:hover{ color:#0d5ea2; }
div#left .custom-html-widget{ padding:0 15px 15px; }
div#left .custom-html-widget p{ margin-bottom:15px; }
div#left .rss{ display:flex; align-items:center; }
div#left .rss a{ display:inline-block; }
div#left .rss img{ margin-right:5px; }
div#left .subscribe-fields{ padding:0; border:none; display:flex; align-items:center; justify-content:space-between; } 
div#left .subscribe-fields input[type="text"]{ width:100%; }
div#left .subscribe-fields input[type="submit"]{ font-size:14px; padding:8px; }
.homepage-aside-button a{ background-image:none !important; background:#fade5d !important; text-indent:0 !important; font-size:inherit !important; line-height:2.4em !important; color:#000 !important; text-decoration:none; text-align:left; padding-left:12px; }
.childpage .homepage-aside-button a{ background:#fade5d !important; }
.homepage-aside-button a i{ font-size:1.5em; color:#f7941e; padding-right:10px; }
.childpage .homepage-aside-button a i{ display:none; }

.shared-attorney-form .field-wrap{ margin-bottom:20px; text-align:left; }
.shared-form-wrap-li .shared-attorney-form .field-wrap{ margin-bottom:0; }
.shared-attorney-form .field-wrap.half{ float:left; width:48%; }
.shared-attorney-form .field-wrap.half.last{ float:right; }
.shared-attorney-form .field-wrap label{ display:block; font-size:12px; font-size:.75em; margin-bottom:5px; text-transform:uppercase; }
.shared-form-wrap-li .shared-attorney-form .field-wrap{ margin-bottom:0; }
.shared-form-wrap-li .shared-attorney-form .field-wrap label{ font-size:10px; font-size:.625em; margin:0; width:100%; }
.shared-attorney-form select, .shared-attorney-form input{ box-sizing:border-box; -webkit-box-sizing:border-box; padding:5px 10px 3px 10px; width:100%; }
.shared-form-wrap-li .shared-attorney-form .submit-wrap{ clear:left; padding-top:15px; }
.shared-form-wrap-li .shared-attorney-form .submit-wrap input{ background:#000; border:0; padding:5px; color:#fff; cursor:pointer; }
.shared-attorney-form .button{ margin:0; }

.cb{ clear:both; } 
.clearfix{ display:block; }
.clearfix:after{ clear:both; content:","; display:block; font-size:1px; font-size:.0625em; height:0; visibility:hidden; }
.content-section{ padding:30px 0; }
.content-section.yellow{ color:#000; background-color:#f9d635; height:auto; }
.content-section .row{ margin:0 auto; max-width:1170px; }
.content-section .container{ padding:0; }
.content-section .inner-container{ position:relative; padding:0 15px; font-size:18px; font-size:1.125em; }
.content-section .inner-container:after{ content:""; position:absolute; right:2%; top:-6px; width:35px; height:35px; background-size:35px; }
.content-section h2{ margin:0; padding-right:60px; font-size:2em; letter-spacing:-.5px; line-height:1em; }
.content-section p, .content-section .column{ margin:20px 0 0; }
.content-section .column + .column{ margin-top:0; }
.content-section .button a{ display:inline-block; padding:5px 10px 3px; font-weight:600; letter-spacing:-.2px; text-decoration:none; }
.content-section.yellow .button a{ background:#000; color:#f9d635; }
.content-section .button a:after{ content:"\f054"; margin-left:5px; font-family:'FontAwesome'; font-size:12px; font-size:.75em; font-weight:normal; }

#find-an-employment-attorney{ width:100%; overflow:hidden; }

div#footer{ position:relative; width:100%; max-width:1170px; margin:0 auto; padding:25px 20px 14px; text-align:left; color:#FFF; overflow:hidden; }
div#footer *{ font-size:14px; font-size:.875em; }
div#footer p{ float:left; margin:0; }
div#footer a{ color:#FFF; text-decoration:underline; }
div#footer ul#footerLinks{ float:right; margin:0; font-size:.82em; line-height:1em; color:#c9c9c9; list-style:none; }
div#footer ul#footerLinks li{ float:left; margin-left:4px; padding-left:8px; }
div#footer ul#footerLinks a{ background-color:#1659ab; color:#fff; }

div#utilities{ margin:0; padding-bottom:0; position:absolute; right:0; }
div#utilities ul{ margin-top:7px; }
div#utilities li{ float:right; padding:0 0 3px 17px; font-size:11px !important; font-size:.6875em !important; line-height:11px; }
div#utilities li#translate{ height:55px; margin:-5px 0 0; padding:0; width:130px; }
div#utilities li#share{ margin:-4px 5px 0 3px; padding:0; }
div#utilities li#printFormat{ margin:-13px 0 0 2px; padding:12px 8px 3px 25px; background:#FFF url(/images/icon_print.gif) no-repeat 8px 12px; }
div#utilities li#textSize a{ background-repeat:no-repeat; display:block; float:left; font-size:1%; height:13px; line-height:1px; margin-right:3px; text-indent:-9999px; width:13px; } 
div#utilities li#textSize a#increase{ background:url(/images/icon_textsize.gif); }
div#utilities li#textSize a#decrease{ background:url(/images/icon_textsize_minus.gif); }
div#utilities li#textSize div{ display:block; float:left; }

.comment-list{ margin:0 0 30px; padding:0; }
.comment-list li{ padding:20px; list-style:none; background:#fdfdfd; border:1px solid #ededed; }
.comment-list li a{ text-decoration:none; }

.post .entry-footer span{ margin-right:10px; }

.fbc{ float:left; display:inline; width:430px; margin:5px 0 0; position:absolute; font-size:.82em; }
.fbc-page .fbc-wrap .fbc-items{ font-family:"proxima-nova-condensed",sans-serif; }
.fbc-page .fbc-wrap .fbc-items li{ font-size:1em !important; padding:0 !important; display:none; }
.fbc-page .fbc-wrap .fbc-items li span{ font-size:1em !important; }
.fbc-page .fbc-wrap .fbc-items li a{ color:#777 !important; }
.fbc-page .fbc-wrap .fbc-items li:first-child a{ text-decoration:underline !important; color:#0d5ea2 !important; }
.fbc-page .fbc-wrap .fbc-items li.active{ margin-left:3px; padding-left:11px; background:url(/images/arrow.gif) no-repeat left 4px; }
.fbc-page .fbc-wrap .fbc-items li:first-child,
.fbc-page .fbc-wrap .fbc-items li.active{ display:inline-block; }
.fbc-page .fbc-wrap .fbc-items li.active{ padding-left:10px !important; }

#breadcrumbs{ margin:0; float:left; margin-top:0 !important; }
#breadcrumbs li{ display:inline-block; }
#breadcrumbs li a{ font-size:13.12px; text-decoration:underline; color:#3e88b5; }
#breadcrumbs li a:hover{ text-decoration:none; }
#breadcrumbs li strong{ font-weight:400; font-size:13.12px; color:#777; }
#breadcrumbs li.separator{ background:url(/images/arrow.gif) no-repeat bottom center; width:7px; margin:0 4px 0 7px; height:13px; }

.nav-links .nav-next a, 
.nav-links .nav-previous a{ background:#0d5ea2; text-decoration:none; color:#FFF !important; padding:5px 15px 3px; display:inline-block; }


@media only screen and (min-width:1170px){
	ul#nav{ right:0; }
}

@media (max-width:960px){
	ul#nav{ margin-left:10px; }
}

@media only screen and (min-width:900px){
	#topMain h1 a{ width:250px; height:94px; margin:0 0 0 20px; }
	p#skip{ margin:6px 0 0 20px; }
}

@media only screen and (max-width:873px){
	div#top{ padding-top:0; box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
	div#main, div#left{ width:100%; margin-left:0; margin-right:0; overflow:hidden; }
	.btn-menu, .search-icon{ display:none; }
	div#top form.expanded{ left:44px; }
	.btn-menu{ display:block; position:absolute; right:25px; bottom:9px; display:block; height:28px; padding-top:19px; text-align:left; font-size:2.5em; color:#fff !important; text-decoration:none; top:65px;	}
	.btn-menu > span{ font-size:.375em;	text-align:left; margin-left:-4px; text-transform:uppercase; margin-top:-3px; display:none; text-align:center; width:34px; }
	.btn-menu i{ font-size:28px; vertical-align:middle; }
	.search-icon:hover, .btn-menu:hover, .search-icon:active, .btn-menu:active, .btn-menu.active{ color:#f9d635; }
	ul#nav{ display:none; }
	ul#nav{ position:absolute; left:-100%; top:109px; z-index:10; width:100%; background-image:none; padding-bottom:0; border-bottom:1px solid #000; display:block; margin-left:0; margin-top:0; -webkit-transition:left 0.4s; -o-transition:left 0.4s; transition:left 0.4s; }
	ul#nav li{ float:none; height:3em; margin-left:34px; margin-left:0; display:block; background:#073F6C; border-bottom:1px solid #052742; border-top:1px solid rgba(255,255,255,0.15); }
	ul#nav li:hover, ul#nav li:active{ background:#f7941e; }
	ul#nav li a{ display:block; text-align:center; width:100%; line-height:3em !important; height:100%; }
	ul#nav.expanded{ left:0; }
}

@media only screen and (min-width:768px){
	.content-section .column{ float:left; width:48%; margin-right:4%; }
	.content-section .column.last{ float:right; margin-right:0; }
}

@media only screen and (max-width:480px){
	.shared-form-wrap-li .shared-attorney-form .field-wrap label{ font-size:13px; }
	div#breadcrumbs{ margin-bottom:10px; line-height:1.2em; }
	div#breadcrumbs, div#utilities{ width:100%; position:static !important; float:none; overflow:hidden; }
	div#utilities li#translate{ width:100%; height:auto; border:1px solid #9a9a9a; padding:10px; }
	div#utilities li#translate select{ width:100%; padding:5px; }
	div#main h1, div#main h2{ margin-top:20px; }
}

/* New Nav Dropdown Styles */
#top {
    z-index: 1;
}

#nav.newnav ul {
	list-style:none;    
	margin:0;
	padding: 0;
}

#nav.newnav > li > a {
    position: relative;
    z-index: 3;
}

#nav.newnav > li > ul > li {
    display: block;
    float: none;
    margin: 0;
    position: relative;
}

#nav.newnav > li > ul > li > a {
    display: block;
    float: none;
}

@media (min-width: 768px) {
	#nav.newnav > li {
		position: relative;
	}

	#nav.newnav > li > ul {
		background: #1659ab;
		box-shadow: 0 10px 10px rgba(0,0,0,0.25);    
		position: absolute;
		left: 0;
		min-width: 100%; 
		opacity: 0;
		padding: 10px 0;
		transform: translateY(-20px);
		transition: transform 0.25s ease, opacity 0.25s ease, visibility 0.25s ease;
        top: 21px;
		white-space: nowrap;
		visibility: hidden;
	}

    #nav.newnav > li:last-child > ul,
    #nav.newnav > li:nth-last-child(2) > ul {
        left: auto;
        right: -50px;
    }

	#nav.newnav > li:hover > ul {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}

	#nav.newnav > li > ul > li > a {
		background: none !important;
        padding: 10px 10px;
	}

	#nav.newnav > li > ul > li > a:hover {
		color: rgba(255, 255, 255, 0.8) !important;
	}
}

@media (max-width: 873px) {
	#nav.newnav {
		top: 128px;
	}
	
	#nav.newnav > li {
		height: auto;
		min-height: 3em;
	}
	
	.navbar-fixed-bottom .navbar-collapse, 
	.navbar-fixed-top .navbar-collapse {
		max-height: none;
		min-height: calc(100vh - 80px);
		bottom: 0;
		top: 80px;
		overflow-y: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
		top: 0;
	}
	
	#nav.newnav,
	#nav.newnav li,
	#nav.newnav > li {
		float: none;
	}
	
	#nav.newnav > li > a {
		float: none;
	}
	
	#nav.newnav > li.has-sub-menu > a {
		position: relative;
	}
	
	#nav.newnav > li.has-sub-menu > a:after {
		content: '+';
		font-weight: bold;
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	
	#nav.newnav > li.has-sub-menu > a.clicked-once:after {
		content: '-';
	}

	#nav.newnav > li > ul {
		background: #1c4a83;
		display: none;
		padding: 0 0 10px 0;
	}
	
	#nav.newnav > li > ul > li > a {
		background: none !important;
		border: 0 !important;;
		display: block;
	}
}